/**
*    Tools: Gallery
**
*    Used on: -> user profile
*             -> Gallery & Favourites
*
*    @author  David Panzalović
*    @version 1.02
**/

/* =Gallery
----------------------------------------------- */
.gallery {
    width: 100%;
    float: left;
}

.gallery.booklet {
    width: 918px;
}

    .gallery > li {
        width: 100%;
        padding-bottom: 37px;
        float: left;
    }

    .gallery.booklet > li {
        padding-bottom: 22px;
    }

        .gallery > li ul {
            width: 100%;
            float: left;
        }

            .gallery > li ul li {
                margin-left: 20px;
                float: left;
                position: relative;
            }

            .gallery.mili > li ul li    { width: 120px }
            .gallery.kilo > li ul li    { width: 136px }
            .gallery.mega > li ul li    { width: 214px }
            .gallery.booklet > li ul li { width: 138px; margin-left: 18px }

            .gallery > li ul li:first-child {
                margin-left: 0;
            }

        .gallery.booklet > li a {
            width: 132px;
            padding: 1px 5px 0 1px;
            display: block;
        }

        .gallery > li img {
            display: block;
        }

        .gallery.mili > li img    { width: 118px; height: 118px; margin-bottom: 11px }
        .gallery.kilo > li img    { width: 134px; height: 134px; margin-bottom: 11px }
        .gallery.mega > li img    { width: 212px; height: 212px; margin-bottom: 13px }
        .gallery.booklet > li img { width: 132px; height: 132px; margin-bottom: 15px }

        .gallery > li br {
            display: none;
        }

        .gallery > li span {
            width: 25px;
            height: 18px;
            padding-top: 7px;
            margin-right: 10px;
            display: block;
            position: absolute;
            left: 0;
        }

        .gallery.kilo > li span { top: 152px }
        .gallery.mega > li span { top: 224px }

        .gallery > li p {
            padding-left: 35px;
            float: left;
        }

        .gallery.mili > li p,
        .gallery.booklet > li p {
            width: 100%;
            padding-left: 0;
        }

        .gallery.booklet > li p {
            margin-top: 7px;
        }

        .gallery.kilo > li p { width: 101px }
        .gallery.mega > li p { width: 179px }

        .gallery > li strong {
            padding-left: 35px;
            margin-bottom: 4px;
            display: block;
            word-wrap: break-word;
            cursor: pointer;
        }

        .gallery.mili > li strong,
        .gallery.booklet > li strong {
            width: 100%;
            padding-left: 0;
        }

        .gallery.kilo > li strong { width: 101px; line-height: 16px }
        .gallery.mega > li strong { width: 179px; line-height: 16px }

        .gallery.artist > li p,
        .gallery.artist > li strong {
            width: 100%;
            padding-left: 0;
        }

        .gallery.artist > li a em {
            width: 80px;
            height: 80px;
            position: absolute;
            top: -8px;
            right: -11px;
            display: block;
            text-indent: -9999px;
        }

/* =Filters
----------------------------------------------- */
#filter {
    width: 100%;
    margin-bottom: 20px;
    float: left;
    clear: left;
}

    #filter a.up,
    #filter a.down {
        padding-right: 10px;
    }

    #filter .selected a.up,
    #filter .selected a.down {
        padding-right: 20px;
    }

    #filter dl {
        width: 100%;
        line-height: 24px;
        float: left;
        clear: both;
    }

    #filter dl.categories {
        width: 496px;
        padding-bottom: 14px;
        float: left;
        clear: none;
    }

        #filter dl.categories dd {
            width: 418px;
        }

    #filter dl.artist {
        width: 420px;
        padding-bottom: 14px;
        float: left;
        clear: none;
    }

        #filter dl.artist dd {
            width: 342px;
        }

        #filter dl dt {
            width: 78px;
            padding: 11px 0 0 0;
            float: left;
        }

        #filter dl dd {
            width: 838px;
            padding: 11px 0 3px 0;
            float: left;
        }

            #filter dl dd > ul {
                clear: both;
                min-height: 30px;
            }

            #filter dl dd > ul li {
                width: auto;
                height: 21px;
                padding: 1px;
                margin: 0 20px 7px 0;
                float: left;
            }

            #filter dl dd > ul li.language {
                width: 292px;
                padding: 0;
                margin-right: 0;
                float: right;
                position: relative;
                top: -4px;
            }

                #filter dl dd > ul li.language label {
                    width: 146px;
                    line-height: 33px;
                    margin-right: 10px;
                    float: left;
                }

                #filter dl dd > ul li.language select {
                    width: 136px;
                    height: 33px;
                    line-height: 27px;
                    padding: 4px;
                    margin: 0 0 15px;
                    float: left;
                }

                #filter dl dd > ul li > a {
                    height: 21px;
                    line-height: 21px;
                    display: block;
                }

                #filter dl dd > ul li.selected > a {
                    padding: 0 10px;
                }